// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xaa8b2f8a
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_yellow_active[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff,
    0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff,
    0xbe, 0xf7, 0xbe, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x9e, 0xf7,
    0x9e, 0xf7, 0x9e, 0xf7, 0xbe, 0xf7, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x5d, 0xef, 0x3c, 0xe7, 0x1c, 0xe7,
    0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x3c, 0xe7, 0x5d, 0xef, 0x7d, 0xef,
    0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xdb, 0xde, 0xba, 0xd6, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce,
    0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0xba, 0xd6, 0xdb, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0x74, 0xde, 0x06, 0xe6, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5,
    0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0x06, 0xe6, 0x74, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x5d, 0xef, 0xdb, 0xde,
    0x06, 0xe6, 0x21, 0xf6, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xc0, 0xfe,
    0xc0, 0xfe, 0xc0, 0xfe, 0x81, 0xf6, 0x06, 0xe6, 0xdb, 0xde, 0x5d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x3c, 0xe7, 0xba, 0xd6, 0xe4, 0xe5, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe,
    0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xc0, 0xfe, 0xc0, 0xfe, 0xc0, 0xfe, 0xe4, 0xe5,
    0xba, 0xd6, 0x3c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe,
    0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xc0, 0xfe, 0xc0, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe,
    0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xc0, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0xe4, 0xe5, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe,
    0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe,
    0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xe4, 0xe5,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe,
    0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe,
    0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xa0, 0xfe, 0xa0, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0xe4, 0xe5, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe,
    0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe,
    0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xe4, 0xe5,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe,
    0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe,
    0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0x80, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0xe4, 0xe5, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe,
    0x60, 0xfe, 0x60, 0xfe, 0x80, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe,
    0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0xe4, 0xe5,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe,
    0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0xe4, 0xe5, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe,
    0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0x60, 0xfe, 0xe4, 0xe5, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x3c, 0xe7, 0xba, 0xd6,
    0xe4, 0xe5, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe,
    0x40, 0xfe, 0x40, 0xfe, 0x60, 0xfe, 0xe4, 0xe5, 0xba, 0xd6, 0x3c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x5d, 0xef, 0xdb, 0xde, 0x06, 0xe6, 0xe1, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd,
    0xe0, 0xfd, 0xe0, 0xfd, 0xe0, 0xfd, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x00, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x20, 0xfe, 0x40, 0xfe, 0x40, 0xfe, 0x21, 0xfe, 0x06, 0xe6,
    0xdb, 0xde, 0x5d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0x74, 0xde, 0x06, 0xe6, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5,
    0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0xe4, 0xe5, 0x06, 0xe6, 0x74, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xdb, 0xde, 0xba, 0xd6, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce,
    0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0xba, 0xd6, 0xdb, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7,
    0x7d, 0xef, 0x5d, 0xef, 0x3c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7,
    0x1c, 0xe7, 0x3c, 0xe7, 0x5d, 0xef, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0xbe, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7,
    0x9e, 0xf7, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x9e, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0xbe, 0xf7, 0xbe, 0xf7,
    0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff,
    0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

